<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/td/onlinemanual/000110Diff61SP2" xml:lang="it">
   <Header>
      <Title>Note di consegna</Title>
      <Keyword type="header" order="d1e249624">
         <Level1>Differenze in Infor LN FP2</Level1>
         <Level2>note di consegna</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor LN SP1</SectionTitle>
      <Paragraph>In Infor LN SP1 le <Link href="/baanerp/wh/glossary/glossary#000453" role="glossary">note di consegna</Link> non sono incluse nei documenti di spedizione che è possibile stampare per le merci in uscita dal magazzino.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP2</SectionTitle>
      <Paragraph>In Infor LN FP2 la funzionalità relativa alle note di consegna è stata implementata in <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>. Per ulteriori informazioni, consultare <Link href="/baanerp/wh/onlinemanual/000411" role="manual">Note di consegna</Link>.</Paragraph>
      <List>
         <ListIntro>In seguito all'implementazione della funzionalità relativa alle note di consegna, alle seguenti sessioni di <GUIRef href="/baanerp/td" role="package">Gestione ordini</GUIRef> sono stati aggiunti i campi relativi al <Link href="/baanerp/wh/glossary/glossary#000455" role="glossary">motivo trasporto</Link> e al <Link href="/baanerp/wh/glossary/glossary#000454" role="glossary">codice consegna</Link>:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">Righe ordini di vendita (tdsls4101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls4101m100" role="session">Righe consegna pianificata ordine di vendita (tdsls4101m100)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls3111m000" role="session">Programmi vendite (tdsls3111m000)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>Dopo la conferma delle righe di spedizione in <GUIRef href="/baanerp/wh" role="package">Magazzino</GUIRef>, per impostazione predefinita, nei nuovi campi <Link href="/baanerp/td/sls/tdsls4106m000#tdsls406.deln" role="formfield">Nota di consegna</Link>, <Link href="/baanerp/td/sls/tdsls4106m000#tdsls406.grwt" role="formfield">Peso lordo</Link> e <Link href="/baanerp/td/sls/tdsls4106m000#tdsls406.cwun" role="formfield">Unità peso</Link> vengono inseriti i valori specificati nelle sessioni <GUIRef href="/baanerp/td/sls/tdsls4106m000" role="session">Righe consegna effettiva per ordine di vendita (tdsls4106m000)</GUIRef> e <GUIRef href="/baanerp/td/sls/tdsls3140m000" role="session">Righe consegna effettiva per programma vendite (tdsls3140m000)</GUIRef>.</Paragraph>
      <Paragraph>Nel caso di un ordine di reso di acquisto, il nuovo campo <GUIRef href="/baanerp/td/pur/tdpur4106m000#tdpur406.deln" role="manual">Nota di consegna</GUIRef> può anche essere specificato nella sessione <GUIRef href="/baanerp/td/pur/tdpur4106m000" role="session">Ricevimenti acquisti (tdpur4106m000)</GUIRef>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000411" role="manual">Note di consegna</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>